## EDBusSourceSkeleton EDBusSourceSkeleton |

## Synopsis

    struct              EDBusSourceSkeleton;
    EDBusSource *       e_dbus_source_skeleton_new          (void);

## Object Hierarchy

      GObject
       +----GDBusInterfaceSkeleton
             +----EDBusSourceSkeleton

## Implemented Interfaces

EDBusSourceSkeleton implements GDBusInterface and EDBusSource.

## Description

## Details

### struct EDBusSourceSkeleton

    struct EDBusSourceSkeleton;

The EDBusSourceSkeleton structure contains only private data and should only be accessed using the provided API.

### e_dbus_source_skeleton_new ()

    EDBusSource *       e_dbus_source_skeleton_new          (void);

Creates a skeleton object for the D-Bus interface <link linkend="gdbus-interface-org-gnome-evolution-dataserver-Source.top_of_page">org.gnome.evolution.dataserver.Source</link>.

Returns : | The skeleton object. [transfer full][type EDBusSourceSkeleton]